﻿.arrow{position:absolute;width:5rem;height:5rem;top:40%;cursor:pointer;z-index:2500}
.arrow.fadeout{cursor:not-allowed;opacity:0.5}
.arrow::before{content:"";position:absolute;font-family:FontAwesome;line-height:6rem;font-size:6rem;width:2.5rem;height:5rem;top:0;bottom:0;left:0;right:0;margin:auto;text-align:center}
.arrow.left{left:0}
.arrow.left::before{content:""}
.arrow.right{right:0}
.arrow.right::before{content:""}

header .conect-info li.nav-icon { display: inline-block }

footer .col-md-3 .conect { float: left; width: 50%; }
 #list_cs-sidebar-about{margin-bottom:-50px !important}
 ul.sidebar_widgets{list-style-type:none}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.site-copyright {
	text-align: right;
	padding-right: 30px;
}



.site-copyright,
.footer-navigation {
	width: 50%;
	float: left;
}

	.site-copyright, 
	.footer-navigation {
		width: 100%;
		float: none;
		text-align: center;
		padding: 0;
	}



.contain-to-grid {
  width: 100%;
  background: #333333; }

  .contain-to-grid .top-bar {
    margin-bottom: 0; }

			.blog-entry p.meta-info, .block-post p.meta-info { display: none; }




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16
{
	display: inline;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
}


.container_12 .grid_12,
.container_16 .grid_16
{
	width: 98%;
}

  
#baall .window {
  position:absolute;
  left:0;
  top:100px !important;
  width:100%;
  height:auto;
  display:none;
  z-index:9999;
  padding:20px;
}

 
#baall #dpoup {

  width:600px;
  margin:0 auto;
  margin-top:0px;
}
